function FileData_Pairs(x)
{
x.t("support","ipv4");
x.t("ems","server");
x.t("guide","listen");
x.t("guide","changes");
x.t("guide","section");
x.t("guide","tibco");
x.t("clients","support");
x.t("listen","client");
x.t("listen","page");
x.t("ipv4","ipv6");
x.t("ipv6","ems");
x.t("ipv6","mixed");
x.t("preface","changes");
x.t("environments","information");
x.t("software","preface");
x.t("changes","previous");
x.t("release","guide");
x.t("section","itemizes");
x.t("client","connections");
x.t("previous","release");
x.t("tibco","software");
x.t("itemizes","major");
x.t("connections","using");
x.t("major","changes");
x.t("page","190");
x.t("information","listen");
x.t("190","tibco");
x.t("mixed","ipv4/ipv6");
x.t("using","ipv6");
x.t("ipv4/ipv6","environments");
x.t("server","clients");
}
